@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700);

html{overflow-y: scroll;}

body, h1, h2, h3, h4, h5, h6{font-family: 'Droid Serif', serif;}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{border-top: none; border-bottom: 1px solid #d9984b;}

h1{font-weight: bold;}

h3.title{font-family: 'Droid Sans', sans-serif; border-bottom: 2px solid #433408; padding-bottom: 10px; margin-bottom: 20px;}

.lead{font-size: 20px; line-height: 40px;}

.caption-par{margin-top: 10px; padding: 10px;}

.btn-custom{color: #362500; font-family: 'Droid Sans', sans-serif; font-size: 16px; font-weight: bold; margin-left: 10px; padding: 10px 35px; border: none; 
background: #ffdf89; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGY4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWFjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffdf89 0%, #eeac00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdf89), color-stop(100%,#eeac00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffdf89 0%,#eeac00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffdf89 0%,#eeac00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffdf89 0%,#eeac00 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffdf89 0%,#eeac00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdf89', endColorstr='#eeac00',GradientType=0 ); /* IE6-8 */
box-shadow: 0 1px 0 1px #DEDEDE; -moz-box-shadow: 0 1px 0 1px #DEDEDE; -webkit-box-shadow: 0 1px 0 1px #DEDEDE;
text-shadow: 0px 1px 0px #FFFFFF;}

.btn-custom2{color: #362500; font-family: 'Droid Sans', sans-serif; font-size: 16px; font-weight: bold; padding: 10px 35px; border: none; 
background: #ffdf89; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGY4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWFjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffdf89 0%, #eeac00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdf89), color-stop(100%,#eeac00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffdf89 0%,#eeac00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffdf89 0%,#eeac00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffdf89 0%,#eeac00 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffdf89 0%,#eeac00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdf89', endColorstr='#eeac00',GradientType=0 ); /* IE6-8 */
box-shadow: 0 1px 0 1px #DEDEDE; -moz-box-shadow: 0 1px 0 1px #DEDEDE; -webkit-box-shadow: 0 1px 0 1px #DEDEDE;
text-shadow: 0px 1px 0px #FFFFFF;}

.btn-custom:hover{background: #eeac00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlYWMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRmODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #eeac00 0%, #ffdf89 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeac00), color-stop(100%,#ffdf89)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeac00 0%,#ffdf89 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeac00 0%,#ffdf89 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeac00 0%,#ffdf89 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeac00 0%,#ffdf89 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeac00', endColorstr='#ffdf89',GradientType=0 ); /* IE6-8 */}

.btn-custom2:hover{background: #eeac00; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlYWMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRmODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #eeac00 0%, #ffdf89 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeac00), color-stop(100%,#ffdf89)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeac00 0%,#ffdf89 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeac00 0%,#ffdf89 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeac00 0%,#ffdf89 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeac00 0%,#ffdf89 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeac00', endColorstr='#ffdf89',GradientType=0 ); /* IE6-8 */}

img{max-width: 100%}
.portfolio-item{width: 100%;}


.img-hover:hover{opacity: 0.7;}

img.unfilled{width: 100%;}

.desc{margin-top: 10px;}

.social{position: relative; left: 560px; float: left; margin-top: 20px;}

.social p{font-size: 20px; font-weight: bold; float: left; margin-top: 5px;}

.social ul{list-style: none; float: right; padding-left: 20px;}

.social ul li{float: left;}

.desktop-menu{display: block;}
.mobile-menu{display: none;}

.navbar-nav{float: right!important; margin-top: 20px!important;}

.navbar-default{background: #fff8e3; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjhlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmogIDZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fff8e3 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff8e3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fff8e3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fff8e3 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fff8e3 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #fff8e3 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff8e3', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
border: none;}

.navbar-collapse{border-bottom: 1px solid #dddddd;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color: transparent; color: #e7ad08;}

.navbar-default .navbar-nav > li > a{color: #332101; font-size: 26px; font-weight: bold;}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color: #e7ad08;}

.navbar-nav2 {display: none; background-color: #F4BD0B; position: absolute; left: 0px; top: 40px; width: 319px; z-index: 1000; margin-bottom: 20px;}

.navbar-nav2 > li > a{color: white; font-size: 26px; font-weight: bold; margin-bottom: 0px; padding-bottom: 10px;}

.navbar-nav2 > li > a:hover, .navbar-default .navbar-nav2 > li > a:focus{background-color: #FFE59C; color: #e7ad08;}

.nav > li.last > a{padding-right: 0px;}

section.content{padding-bottom: 70px;}

.row.top, .row.centre{margin-bottom: 30px;}

.carousel-indicators{left: 95%; list-style: none outside none; padding-left: 0; position: absolute; text-align: center; top: 20px; z-index: 15;}

.carousel-caption{font-family: 'Droid Sans', sans-serif; left: 0!important; right: 0!important; text-align: left; bottom: 140px; padding-top: 10px; padding-bottom: 0px!important; padding-left: 10px; /*background-color: #301E00;*/}

.carousel-caption p{font-size: 48px; font-weight: bold; color: #fabc00; background: rgba(44, 25, 0, 0.44); display: inline; }

.carousel-indicators li{border: none; background-color: #d4c7aa;}

.carousel-indicators .active{background-color: #301E00;}

.thumbnail{border: none;}

.logos .thumbnail img{border: 1px solid #ddd;}

.caption{background-color: #ffffff; opacity: 0.7; color: #301E00; padding: 10px; text-align: center; position: relative; margin-top: -40px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";}

.caption h3{font-size: 20px; font-weight: normal; margin: 0px;}

ul.side{list-style: none; padding: 10px 20px;
background: #fffbf1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmJmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmU0OTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #fffbf1 0%, #ffe497 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffbf1), color-stop(100%,#ffe497)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fffbf1 0%,#ffe497 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fffbf1 0%,#ffe497 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fffbf1 0%,#ffe497 100%); /* IE10+ */
background: linear-gradient(to bottom, #fffbf1 0%,#ffe497 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffbf1', endColorstr='#ffe497',GradientType=0 ); /* IE6-8 */
box-shadow: 5px 10px 1px 1px #f1efe7; -moz-box-shadow: 5px 10px 1px 1px #f1efe7; -webkit-box-shadow: 5px 10px 1px 1px #f1efe7;}

ul.side li{font-size: 18px; background: url("../img/tick.png") no-repeat center left; padding-left: 40px; margin-bottom: 19px;}

ul.side li.last{margin-bottom: 10px;}

a.brochure{color: #342601; font-size: 16px; font-weight: bold;}

a.brochure:hover{color: #e7ad08;}

img.logos{padding: 10px;}

footer{text-align: center; background-color: #f3efe5; min-height: 290px;}

.navbar-nav.footer{float: none!important; display: table; margin: 30px auto 10px;}

.navbar-nav.footer > .active > a, .navbar-nav.footer > .active > a:hover, .navbar-nav.footer > .active > a:focus{background-color: transparent; color: #e7ad08;}

.navbar-nav.footer > li > a{color: #332101; font-size: 18px; font-weight: bold;}

.navbar-nav.footer > li > a:hover, .navbar-nav.footer > li > a:focus{background-color: transparent; color: #e7ad08;}

.gmap3 {height: 400px; margin-top: 20px; margin-bottom: 20px; width: 100%;}

blockquote{font-family: 'Droid Serif', serif; border: none; font-size: 18px; font-style: italic; color: #b18200; padding: 0px;}

cite{font-family: 'Droid Sans', sans-serif; font-size: 14px; font-weight: bold; color: #333333;}

/* Media Queries */

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

    .social{float: right; left: 0px;}
    
    .navbar-default .navbar-nav > li > a{font-size: 20px;}
    
    .navbar-nav{margin-top: 30px;}
    
    .row.top .col-md-8{margin-bottom: 20px;}
    
    .col-sm-6.col-xs-12{margin-bottom: 20px;}
    
    .col-sm-6.col-xs-12 img{width: 100%;}
    
    .item img{width: 100%;}
    
    .carousel{margin-bottom: 20px;}

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

    .social{left: 150px;}
    
    .navbar-default .navbar-nav > li > a{font-size: 20px;}
    
    .navbar-nav{margin-top: 30px;}
    
    .row.top .col-md-8{margin-bottom: 20px;}
    
    .col-sm-6.col-xs-12{margin-bottom: 20px;}
    
    .col-sm-6.col-xs-12 img{width: 100%;}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (max-width : 768px) {
    
    .navbar-brand img{width: 50%;}

    .col-sm-6.col-xs-12{margin-bottom: 20px;}
    
    .col-sm-6.col-xs-12 img{width: 100%;}
    
    .navbar-nav{float: left; margin-top: 0px; width: 100%;}
    
    .social{float: none; left: 0px; margin-top: 0px;}
    
    .social p{font-size: 12px;}
    
    .social ul{float: left;}

.desktop-menu{display: none;}
.mobile-menu{display: block;}

}

